CFD Online Logo CFD Online URL
Home > Forums > FLUENT

former fluent version

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   May 21, 2001, 07:56
Default former fluent version
Posts: n/a
I used Fluent 4.4.8 version with dead zones to mesh my volume, but now with the new license file "fluentlm" it isn't possible to continue. So, how can I read my .dat files with a recent version like Fluent 5.x. Thank for your help
  Reply With Quote

Old   May 22, 2001, 15:56
Default Re: former fluent version
Posts: n/a
Contact your Fluent Inc. rep for FLUENT 4.5.6.
  Reply With Quote


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
prePDF preprocessor in FLUENT (ANSYS 12 version) anee Fluent UDF and Scheme Programming 7 March 18, 2013 23:57
Error swithcing between single e parallel version of fluent bishop_house FLUENT 0 February 28, 2011 13:14
OpenFOAM-1.6 install cookbook MadsR OpenFOAM Installation 372 November 20, 2010 12:57
UDF problem caused by various version of Fluent Yurong FLUENT 3 January 15, 2006 11:57
Fluent Parallel/Serial version..jump in residuals Sandeep Abhyankar FLUENT 4 January 10, 2000 10:57

All times are GMT -4. The time now is 14:59.